Subject: bug#44472: 27.1; emacsclient 27.1 unable to properly start & connect to emacs server via: emacsclient -a '' -c

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Dec 2020 17:44:22 +0100

Eli Zaretskii <[email-masked]> writes:

>> This is critical, because many people use emacsclient in this manner
>> to optionally start the server if it doesn't exist, and simply
>> connect to it if it's already running. Please fix this, or at least
>> backout the changes that broke emacsclient.
>
> I believe this was recently fixed for the upcoming Emacs 27.2.  If you
> can build the latest emacs-27 branch of the Emacs Git repository, I
> think you will see that the problem is gone.

There was no response within a month, so I'm closing this bug report.
If the problem still exists, please respond to this email and we'll
reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no